/* required for datepicker fallback using JQuery UI */
@import url("/jqueryui/css/ui-lightness/jquery-ui-1.8.13.custom.css");

.af_form_field_container
{
	text-align: left;
	display: inline-block;
	padding: 0px;
	margin: 0px;
}


.af_form_mandatory_indicator
{
	text-align: left;
	color: red;
	display: inline-block;
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 8pt;
	font-weight: normal;
}


.af_form_invalid_value
{
	background-color: #FFFFCC;
}


.af_form_warning_message
{
	color: red;
	font-weight: bold;
	padding-left: 10px;
	display: inline-block;
	padding: 0px;
	margin: 0px;
}


.af_form_guidance_message
{
	color: #777777;
	padding-left: 10px;
}


.af_form_heading
{
	color: black;
	font-weight: bold;
	padding-left: 10px;
}

label.af_form
{
	text-align: left;
	display: inline-block;
	padding: 0px;
	margin: 0px;
}

input[type=text].af_form,
input[type=search].af_form,
input[type=email].af_form,
input[type=url].af_form,
input[type=number].af_form,
input[type=range].af_form,
input[type=date].af_form,
input[type=password].af_form,
select.af_form
{
	padding: 0px;
	margin: 0px;
}

textarea.af_form
{
	padding: 0px;
	margin: 0px;
}

input[type=radio].af_form
{
	padding: 0px;
	margin-right: 10px;
}

input[type=checkbox].af_form
{
	padding: 0px;
	margin-right: 10px;
}

a.af_form_button
{
	display: -moz-inline-stack;
	display: inline-block;
	padding: 7px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 1px 1px 1px #BBB;
	-webkit-box-shadow: 1px 1px 1px #BBB;
	box-shadow: 1px 1px 1px #BBB;
	text-align: center;
	font-family: Helvetica Neue, Helvetica, Myriad Pro, Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
	margin: 3px;
	text-decoration: none;
	color: #FFF;
	zoom: 1;
	*display: inline;
	text-shadow: 1px 1px 1px #5c3a18;
	border: 1px solid #ab7743;
	background: #E4CCB4;
	background: -moz-linear-gradient(top, #E4CCB4 0%, #E0AB76 49%, #D08E4C 51%, #CE9C6B 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4CCB4), color-stop(49%,#E0AB76), color-stop(51%,#D08E4C), color-stop(100%,#CE9C6B));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4CCB4', endColorstr='#CE9C6B',GradientType=0 );
}

a.af_form_button:hover
{
	border-color:		#6a441e;
}